using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class SignatureDto
{
    [JsonProperty("hls")] public HlsDto Hls { get; set; } = new();

    [JsonProperty("dash")] public DashDto Dash { get; set; } = new();
}
